.desc {
    stroke: #0a0a0a !important;
    fill: #0a0a0a !important;
}
.asc {
    stroke: #0a0a0a !important;
    fill: #0a0a0a !important;
}
.suggest {
    position:relative;
    z-index:55
}
.suggest .select__dropdown {
    overflow:hidden;
    display:block !important;
    opacity:1 !important;
    visibility:visible !important
}
.suggest .select__content {
    max-height:250px
}
.select.disable {
    opacity:.5;
    cursor:default;
    pointer-events:none
}

.select.open .select__label_c {
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -ms-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}

.select__label_c span {
    width: 100%;
    padding-right: 2px;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    text-overflow: ellipsis;
}
.select.open .select__label_c i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.select__label_c {
    width: 100%;
    height: 40px;
    cursor: pointer;
    color: #1A1A1A;
    padding: 10px 30px 10px 20px;
    background: #fff;
    box-shadow: 0px 1px 3px rgba(9, 59, 86, 0.2), 0px 1px 1px rgba(9, 59, 86, 0.14), 0px 2px 1px rgba(9, 59, 86, 0.12);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}

.select__label_c .ico_svg {
    color: #1A1A1A;
}
.select__label_c.text_right {
    padding-left: 10px;
}

.select__label_c i {
    top: 50%;
    right: 15px;
    height: 8px;
    font-size: 0;
    line-height: 0;
    margin-top: -4px;
    position: absolute;
    display: inline-block;
}

@media (max-width: 1199.9px) {
    .select_top.open .select__label_c {
        -webkit-border-radius: 0 0 8px 8px;
        -moz-border-radius: 0 0 8px 8px;
        -ms-border-radius: 0 0 8px 8px;
        border-radius: 0 0 8px 8px;
    }
}

.filter__item_float > .btn_inline > li {
    padding-top: 0;
}

.table_forecasts-sub {
    height: 100px;
}

.red-border {
    box-shadow: 0 1px 3px red, 0 1px 3px red, 0 1px 3px red;
}
